/*
 * Copyright 2014 Hieu Rocker
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *    http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package hani.momanii.supernova_emoji_library.emoji;

/**
 * @author Hieu Rocker (rockerhieu@gmail.com)
 */



public class Symbols {
    public static final Emojicon[] DATA = new Emojicon[]{
            Emojicon.fromChar((char) 0x2764),
        Emojicon.fromCodePoint(0x1f49b),
        Emojicon.fromCodePoint(0x1f49a),
        Emojicon.fromCodePoint(0x1f499),
        Emojicon.fromCodePoint(0x1f49c),
        Emojicon.fromCodePoint(0x1f494),
        Emojicon.fromChar((char)0x2763),
        Emojicon.fromCodePoint(0x1f495),
        Emojicon.fromCodePoint(0x1f49e),
        Emojicon.fromCodePoint(0x1f493),
        Emojicon.fromCodePoint(0x1f497),
        Emojicon.fromCodePoint(0x1f496),
        Emojicon.fromCodePoint(0x1f498),
        Emojicon.fromCodePoint(0x1f49d),
        Emojicon.fromCodePoint(0x1f49f),
        Emojicon.fromChar((char)0x262e),
        Emojicon.fromChar((char)0x271d),
        Emojicon.fromChar((char)0x262a),
        Emojicon.fromCodePoint(0x1f549),
        Emojicon.fromChar((char)0x2638),
        Emojicon.fromCodePoint(0x1f54e),
        Emojicon.fromChar((char)0x262f),
        Emojicon.fromCodePoint(0x1f233),
        Emojicon.fromCodePoint(0x1f239),
            Emojicon.fromChar((char) 0xe532),
            Emojicon.fromChar((char) 0xe533),
            Emojicon.fromChar((char) 0xe534),
            Emojicon.fromChar((char) 0xe535),
        Emojicon.fromCodePoint(0x1f250),
        Emojicon.fromChar((char)0x3299),
        Emojicon.fromChar((char)0x3297),
        Emojicon.fromCodePoint(0x1f234),
        Emojicon.fromCodePoint(0x1f232),
        Emojicon.fromCodePoint(0x1f191),
        Emojicon.fromCodePoint(0x1f198),
        Emojicon.fromChar((char) 0x26d4),
        Emojicon.fromCodePoint(0x1f4db),
        Emojicon.fromCodePoint(0x1f6ab),
        Emojicon.fromChar((char) 0x274c),
        Emojicon.fromChar((char)0x2b55),
            Emojicon.fromChar((char) 0xe334),
        Emojicon.fromCodePoint(0x1f51e),
        Emojicon.fromCodePoint(0x1f4f5),
        Emojicon.fromCodePoint(0x1f6af),
        Emojicon.fromCodePoint(0x1f6b1),
        Emojicon.fromCodePoint(0x1f6b3),
        Emojicon.fromCodePoint(0x1f6b7),
        Emojicon.fromChar((char)0x203c),
        Emojicon.fromChar((char)0x2049),
        Emojicon.fromChar((char)0x2757),
        Emojicon.fromChar((char)0x2753),
        Emojicon.fromChar((char)0x2755),
        Emojicon.fromChar((char)0x2754),
        Emojicon.fromCodePoint(0x1f4af),
            Emojicon.fromChar((char) 0xe252),
        Emojicon.fromCodePoint(0x1f6b8),
        Emojicon.fromCodePoint(0x1f506),
        Emojicon.fromCodePoint(0x1f505),
        Emojicon.fromCodePoint(0x1f531),
        Emojicon.fromCodePoint(0x1f530),
        Emojicon.fromChar((char)0x267b),
        Emojicon.fromChar((char)0x2733),
        Emojicon.fromChar((char)0x2747),
        Emojicon.fromChar((char)0x274e),
        Emojicon.fromChar((char)0x2705),
        Emojicon.fromCodePoint(0x1f4b9),
        Emojicon.fromCodePoint(0x1f300),
        Emojicon.fromCodePoint(0x1f6be),
        Emojicon.fromCodePoint(0x1f6b0),
        Emojicon.fromCodePoint(0x1f17f),
        Emojicon.fromChar((char)0x267f),
        Emojicon.fromCodePoint(0x1f6ad),
        Emojicon.fromCodePoint(0x1f202),
        Emojicon.fromChar((char)0x24c2),
        Emojicon.fromCodePoint(0x1f6c2),
        Emojicon.fromCodePoint(0x1f6c4),
        Emojicon.fromCodePoint(0x1f6c5),
        Emojicon.fromCodePoint(0x1f6c3),
        Emojicon.fromCodePoint(0x1f6b9),
        Emojicon.fromCodePoint(0x1f6ba),
        Emojicon.fromCodePoint(0x1f6bc),
        Emojicon.fromCodePoint(0x1f6bb),
        Emojicon.fromCodePoint(0x1f6ae),
            Emojicon.fromChar((char) 0xe225),
            Emojicon.fromChar((char) 0xe21c),
            Emojicon.fromChar((char) 0xe21d),
            Emojicon.fromChar((char) 0xe21e),
            Emojicon.fromChar((char) 0xe21f),
            Emojicon.fromChar((char) 0xe220),
            Emojicon.fromChar((char) 0xe221),
            Emojicon.fromChar((char) 0xe222),
            Emojicon.fromChar((char) 0xe223),
            Emojicon.fromChar((char)0xe224),
        Emojicon.fromCodePoint(0x1f51f),
        Emojicon.fromCodePoint(0x1f522),
        Emojicon.fromCodePoint(0x1f523),
        Emojicon.fromChar((char)0x2b06),
        Emojicon.fromChar((char)0x2b07),
        Emojicon.fromChar((char)0x2b05),
        Emojicon.fromChar((char)0x27a1),
        Emojicon.fromCodePoint(0x1f520),
        Emojicon.fromCodePoint(0x1f521),
        Emojicon.fromCodePoint(0x1f524),
        Emojicon.fromChar((char)0x2197),
        Emojicon.fromChar((char)0x2196),
        Emojicon.fromChar((char)0x2198),
        Emojicon.fromChar((char)0x2199),
        Emojicon.fromChar((char)0x2194),
        Emojicon.fromChar((char)0x2195),
        Emojicon.fromCodePoint(0x1f504),
        Emojicon.fromChar((char)0x25c0),
        Emojicon.fromChar((char)0x25b6),
        Emojicon.fromCodePoint(0x1f53c),
        Emojicon.fromCodePoint(0x1f53d),
        Emojicon.fromChar((char)0x21a9),
        Emojicon.fromChar((char)0x21aa),
        Emojicon.fromChar((char)0x2139),
        Emojicon.fromChar((char)0x23ea),
        Emojicon.fromChar((char)0x23e9),
        Emojicon.fromChar((char)0x23ed),
        Emojicon.fromChar((char)0x23ef),
        Emojicon.fromChar((char)0x23ee),
        Emojicon.fromChar((char)0x23f8),
        Emojicon.fromChar((char)0x23f9),
        Emojicon.fromChar((char)0x23fa),
        Emojicon.fromChar((char)0x23eb),
        Emojicon.fromChar((char)0x23ec),
        Emojicon.fromChar((char)0x2935),
        Emojicon.fromChar((char)0x2934),
        Emojicon.fromCodePoint(0x1f197),
        Emojicon.fromCodePoint(0x1f500),
        Emojicon.fromCodePoint(0x1f501),
        Emojicon.fromCodePoint(0x1f502),
        Emojicon.fromCodePoint(0x1f195),
        Emojicon.fromCodePoint(0x1f199),
        Emojicon.fromCodePoint(0x1f192),
        Emojicon.fromCodePoint(0x1f193),
        Emojicon.fromCodePoint(0x1f196),
        Emojicon.fromCodePoint(0x1f4f6),
        Emojicon.fromCodePoint(0x1f3a6),
        Emojicon.fromCodePoint(0x1f201),
        Emojicon.fromCodePoint(0x1f4b2),
        Emojicon.fromCodePoint(0x1f4b1),
        Emojicon.fromChar((char)0x00a9),
        Emojicon.fromChar((char)0x00ae),
        Emojicon.fromChar((char)0x2122),
        Emojicon.fromCodePoint(0x1f51d),
        Emojicon.fromCodePoint(0x1f51a),
        Emojicon.fromCodePoint(0x1f519),
        Emojicon.fromCodePoint(0x1f51b),
        Emojicon.fromCodePoint(0x1f51c),
        Emojicon.fromCodePoint(0x1f503),
        Emojicon.fromChar((char)0x2716),
        Emojicon.fromChar((char)0x2795),
        Emojicon.fromChar((char)0x2796),
        Emojicon.fromChar((char)0x2797),
        Emojicon.fromChar((char)0x2714),
        Emojicon.fromChar((char)0x2611),
        Emojicon.fromCodePoint(0x1f518),
        Emojicon.fromChar((char)0x27b0),
        Emojicon.fromCodePoint(0x1f4ae),
        Emojicon.fromChar((char) 0x25fc),
        Emojicon.fromChar((char) 0x25fb),
        Emojicon.fromChar((char) 0x25fe),
        Emojicon.fromChar((char) 0x25fd),
        Emojicon.fromChar((char) 0x25aa),
        Emojicon.fromChar((char) 0x25ab),
        Emojicon.fromCodePoint(0x1f53a),
        Emojicon.fromCodePoint(0x1f532),
        Emojicon.fromCodePoint(0x1f533),
        Emojicon.fromChar((char) 0x26ab),
        Emojicon.fromChar((char) 0x26aa),
        Emojicon.fromCodePoint(0x1f534),
        Emojicon.fromCodePoint(0x1f535),
        Emojicon.fromCodePoint(0x1f53b),
        Emojicon.fromChar((char) 0x2b1c),
        Emojicon.fromChar((char) 0x2b1b),
        Emojicon.fromCodePoint(0x1f536),
        Emojicon.fromCodePoint(0x1f537),
        Emojicon.fromCodePoint(0x1f538),
        Emojicon.fromCodePoint(0x1f539),
        Emojicon.fromCodePoint(0x1f50a),
        Emojicon.fromCodePoint(0x1f509),
        Emojicon.fromCodePoint(0x1f508),
        Emojicon.fromCodePoint(0x1f507),
        Emojicon.fromCodePoint(0x1f514),
        Emojicon.fromCodePoint(0x1f515),
        Emojicon.fromCodePoint(0x1f4e2),
        Emojicon.fromCodePoint(0x1f4e3),
        Emojicon.fromCodePoint(0x1f0cf),
        Emojicon.fromCodePoint(0x1f004),
        Emojicon.fromChar((char) 0x2660),
        Emojicon.fromChar((char) 0x2665),
        Emojicon.fromChar((char) 0x2663),
        Emojicon.fromChar((char)0x2666),
        Emojicon.fromCodePoint(0x1f3b4),
        Emojicon.fromCodePoint(0x1f4ac),
        Emojicon.fromCodePoint(0x1f5ef),
        Emojicon.fromCodePoint(0x1f4ad),
        Emojicon.fromCodePoint(0x1f55b),
        Emojicon.fromCodePoint(0x1f567),
        Emojicon.fromCodePoint(0x1f550),
        Emojicon.fromCodePoint(0x1f55c),
        Emojicon.fromCodePoint(0x1f551),
        Emojicon.fromCodePoint(0x1f55d),
        Emojicon.fromCodePoint(0x1f552),
        Emojicon.fromCodePoint(0x1f55e),
        Emojicon.fromCodePoint(0x1f553),
        Emojicon.fromCodePoint(0x1f55f),
        Emojicon.fromCodePoint(0x1f554),
        Emojicon.fromCodePoint(0x1f560),
        Emojicon.fromCodePoint(0x1f555),
        Emojicon.fromCodePoint(0x1f556),
        Emojicon.fromCodePoint(0x1f557),
        Emojicon.fromCodePoint(0x1f558),
        Emojicon.fromCodePoint(0x1f559),
        Emojicon.fromCodePoint(0x1f55a),
        Emojicon.fromCodePoint(0x1f561),
        Emojicon.fromCodePoint(0x1f562),
        Emojicon.fromCodePoint(0x1f563),
        Emojicon.fromCodePoint(0x1f564),
        Emojicon.fromCodePoint(0x1f565),
        Emojicon.fromCodePoint(0x1f566),





    };
}
